CUTSEL(1)

NAME
cutsel - show information about the X clipboard and the cutbuffer in sync

SYNOPSIS

cutsel [-selection selection_name] [-cutbuffer number] [-debug] [-verbose] {cut|sel}

DESCRIPTION

This manual page documents briefly the cutsel command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

cutsel [options] cut
    shows the contents of the cut buffer and

cutsel [options] sel
    shows the owner of the selection.

OPTIONS

-selection, -select, -sel, -s {CLIPBOARD|PRIMARY}
    Specify which selection to use. Default is CLIPBOARD.

-cutbuffer <number>
    (Details of this parameter unknown.)

-debug, -d
    Run with debugging mode.

-verbose, -v
    Be more verbose. Reports the version and announces synchronizations.

AUTHOR

This manual page was written by Elmar S. Heeb <elmar@heebs.ch> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.